package CHAPTER10;
import javax.swing.JFrame;

public class MasterFrame extends JFrame {
	public MasterFrame() {
		setTitle("컨테이너 JFrame");
        setSize(400, 300);
        setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        setLocationRelativeTo(null); // 화면 중앙에 표시
        setVisible(true);  
	}
	public static void main(String[] args) {
		MasterFrame frame = new MasterFrame();              
    }
}
